cesta_hrib_lo_ki_potok - Feature #565

SESTANEK
02/24/2020 12:31 PM - Niraj Bhatt

Status: In Progress
Priority: Normal
Assignee: 565
Category:

Target version:

ID: 428
Training Video:

Shift: General
TaskType: Periodic

Start_timestamp:
End_timestamp:

ActualEnd_Timestam
p:

ActualStart_Timesta
mp:

ActualDuration:
Supervisor_ld:

Rating: 0.00
Shift_StartTime:
Shift_EndTime:

Location:

Area:

Actual_ShiftStartTim
e:

Actual_ShiftEndTime:

Start date: 02/24/2020
Due date: 12/31/2020
% Done: 0%
Estimated time: 0.00 hour
Spent time: 0.00 hour
Team_id:

org_id: 88
branch_id: 255
sv_groupid:

Reviewer_id:

Rating_DateTime:
QL_ID: 0

Ql_expected_score:

Ql_actual_score:
reassighed_to_sv:
location_id:
no_of_crew_used:
Frequency:
shift_time_type:
is_issue_log: No

pro_site:

Description

History

#1 - 02/24/2020 07:01 AM - Niraj Bhatt
- Assignee set to 565

#2 - 02/25/2020 01:29 PM - JozZe Bartol

- Status changed from New to In Progress

Starting Work

#3 - 02/25/2020 02:22 PM - Joze Bartol
Still working

#4 - 02/26/2020 09:16 AM - Joze Bartol
Starting Work

#5 - 02/26/2020 09:47 AM - Joze Bartol
Still working
#6 - 02/26/2020 10:34 AM - Joze Bartol
Starting Work

#7 - 02/26/2020 11:37 AM - Joze Bartol
Still working

#8 - 02/27/2020 10:29 AM - Joze Bartol
Starting Work

#9 - 02/27/2020 11:07 AM - Joze Bartol
Still working

#10 - 02/28/2020 09:04 AM - Joze Bartol
Starting Work

#11 - 02/28/2020 12:17 PM - Joze Bartol
Still working

#12 - 03/06/2020 05:48 AM - Joze Bartol
Starting Work

#13 - 03/06/2020 11:09 AM - Joze Bartol
Still working

#14 - 03/16/2020 08:31 AM - Joze Bartol
Starting Work

#15 - 03/16/2020 09:21 AM - Joze Bartol
Still working

#16 - 03/20/2020 06:51 AM - Joze Bartol
Starting Work

#17 - 03/20/2020 08:35 AM - Joze Bartol
Still working

#18 - 04/02/2020 09:56 AM - Joze Bartol
Starting Work

#19 - 04/02/2020 10:32 AM - Joze Bartol
Still working

#20 - 04/10/2020 05:45 AM - Joze Bartol
Starting Work

#21 - 04/10/2020 07:44 AM - Joze Bartol
Still working

#22 - 04/15/2020 11:19 AM - Joze Bartol
Starting Work

#23 - 04/15/2020 01:08 PM - Joze Bartol
Still working

#24 - 04/17/2020 06:01 AM - Joze Bartol
Starting Work
#25 - 04/17/2020 08:29 AM - Joze Bartol
Still working

#26 - 04/24/2020 06:07 AM - Joze Bartol
Starting Work

#27 - 04/24/2020 08:03 AM - Joze Bartol
Still working

#28 - 05/05/2020 07:28 AM - Joze Bartol
Starting Work

#29 - 05/05/2020 09:22 AM - Joze Bartol
Still working

#30 - 05/07/2020 04:54 AM - Joze Bartol
Starting Work

#31 - 05/07/2020 07:55 AM - Joze Bartol
Still working

#32 - 05/12/2020 12:35 PM - Joze Bartol
Starting Work

#33 - 05/12/2020 01:14 PM - Joze Bartol
Still working

#34 - 05/14/2020 05:08 AM - Joze Bartol
Starting Work

#35 - 05/14/2020 08:50 AM - Joze Bartol
Still working

#36 - 05/21/2020 09:13 AM - Joze Bartol
Starting Work

#37 - 05/21/2020 10:01 AM - Joze Bartol
Still working
